# List of source files which contain translatable strings.
algobox.cc
algobox.h
algowin.cc
algowin.h
all_include.h
gdc-broken_edge.cc
gettext.h
graph_displayer_canvas.cc
graph_displayer_canvas-edge.cc
graph_displayer_canvas-event.cc
graph_displayer_canvas.h
graph_displayer_canvas-node.cc
graph_displayer_canvas-zoom.cc
graph-displayer.cc
gui_reader.cc
gui_reader.h
gui_writer.cc
gui_writer.h
kruskalbox.cc
kruskalbox.h
main_win.cc
main_win.h
mapselector.cc
mapselector.h
mapstorage.cc
mapstorage.h
map_win.cc
map_win.h
nbtab.cc
nbtab.h
new_map_win.cc
new_map_win.h
xml.h
xymap.h
